Source: rabbitsign
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libgmp3-dev,
Standards-Version: 4.7.0
Homepage: http://www.ticalc.org/archives/files/fileinfo/383/38392.html
Vcs-Browser: https://salsa.debian.org/debian/rabbitsign
Vcs-Git: https://salsa.debian.org/debian/rabbitsign.git

Package: rabbitsign
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: application signing system for the TI-73/83+/84+ calculators
 RabbitSign is a free implementation of TI's application signing
 system for the TI-73/83+/84+ calculators.
 .
 It handles binary, sorted and unsorted hex, and GraphLink files,
 automatically detects keys, checks the validity of important header
 fields, can validate and re-sign previously signed apps, accepts all
 valid keys, is highly portable, has no stupid limitations on file
 names, application lengths, or header fields and is faster by an order
 of magnitude than TI's software.
